<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eWWG99PpTh-27ANruyhFbu:APA91bH3DK2HNMfcDCo-bzhQblSaWaWMlztHR7-xLG-L4qTMXneTfL08Soc2EBwCIa3byeudzkt0OLI6MAhmYo0-hXbD0cEMQj77oFn14g2h6mNJgR3Sn7I&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757879027580}</string>
</map>
